body {
    font-family: Arial;
    background: #111;
    color: white;
    text-align: center;
}


.dashboard {
    display: flex;
    gap: 20px;
    align-items: flex-start;
    padding: 20px;
}


.stats {
    flex: 1;
}


.charts {
    flex: 2;
}


.card {
    background: #222;
    margin: 15px auto;
    padding: 15px;
    border-radius: 10px;
    max-width: 300px;
}


canvas {
    background: #222;
    border-radius: 10px;
    margin-bottom: 30px;
}



@media (max-width: 700px) {

    .dashboard {
        display: block;
        padding: 0;
    }


    .charts {
        margin-top: 20px;
    }

}
